const gulp = require('gulp');

const requireDir = require('require-dir');

requireDir('./gulp');

gulp.task('default', ['bundleBackbone', 'styles', 'copy', 'customMUI', 'vendor', 'fonts', 'gotham']);
